{"openapi":"3.0.3","info":{"title":"300 - BaseURL var consistent - {{baseUrl}}","description":"All requests share the same complete URL prefix variable: {{baseUrl}}. Expected: BaseURL can be assigned to the corresponding Apidog module.","version":"1.0.0","contact":{}},"servers":[{"url":"https://api.consistent.example.com"},{"url":"https://status.example.net"}],"paths":{"/api/users":{"get":{"tags":["Users module - consistent baseUrl"],"summary":"List users","description":"List users","operationId":"listUsers","responses":{"200":{"description":""}}},"post":{"tags":["Users module - consistent baseUrl"],"summary":"Create user","description":"Create user","operationId":"createUser","requestBody":{"content":{"application/json":{"schema":{"type":"object","properties":{"name":{"type":"string","example":"Ada"}}},"examples":{"Create user":{"value":{"name":"Ada"}}}}}},"responses":{"200":{"description":""}}}},"/api/users/{userId}":{"get":{"tags":["Users module - consistent baseUrl"],"summary":"Get user detail","description":"Get user detail","operationId":"getUserDetail","responses":{"200":{"description":""}}},"parameters":[{"name":"userId","in":"path","required":true,"schema":{"type":"string","example":"1001"}}]},"/health":{"get":{"tags":["Users module - consistent baseUrl"],"summary":"External health check","description":"External health check","operationId":"externalHealthCheck","responses":{"200":{"description":""}}}}},"tags":[{"name":"Users module - consistent baseUrl"}]}